[
  {
    "name": "Bonnie Peng",
    "role": "Team Lead"
  },
  {
    "name": "Annie Zhang",
    "role": "Photographer"
  },
  {
    "name": "Calvin Zhong",
    "role": "Photographer"
  },
  {
    "name": "Jesse Liu",
    "role": "Photographer"
  }
]